<?PHP include("./configure/language.inc.php");
include("./configure/configadmin-a.inc.php");
include("./configure/configadmin-b.inc.php");
include("./configure/configadmin-c.inc.php");
include("./configure/skin.inc.php");
$tlanguage=$adlanguage;
require('./configure/configadmin.inc.php');
include("./languages/".$tlanguage."/general.inc.php");
include("./configure/checkerror-a.inc.php");
?>
<!DOCTYPE html>
<html lang="<?PHP echo $languageW;?>">
<head>
<meta charset="<?PHP echo $wcodeweb;?>">
<meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1">
<meta name="apple-mobile-web-app-capable" content="yes">
<meta name="HandheldFriendly" content="True">
<meta name="apple-mobile-web-app-status-bar-style" content="black">
<title><?PHP echo $logdata0;?></title>
<?PHP include("./languages/metacodes.inc.php");?>
<meta name="robots" content="noindex,nofollow">
<meta name="language" content="<?PHP echo $tlanguage;?>">
<meta name="LMs-check" content="LMsOS4">
<meta name="software" content="© 2007-<?PHP echo $year;?> LMs® Software">
<link rel="shortcut icon" href="images/favicon.ico">
<link href="styles/fonts2/raleway-v12-latin.css?family=Raleway" rel="stylesheet">
<link href="styles/fonts2/source-sans-pro-v11-latin.css?family=Source+Sans+Pro:400,600" rel="stylesheet">
<link href="styles/css/bootstrap.min.css" rel="stylesheet" type="text/css">
<link href="styles/css/font-awesome.min.css" rel="stylesheet" type="text/css">
<link href="styles/css/LMs-admin.min.css" rel="stylesheet" type="text/css">
<?PHP if($skin == "skin-black-SE"){$skin="skin-black";$skinSE="skin-black-SE";}else{$skin=$skin;$skinSE="";}
$sysColor=$skin;if($skin != ""){
echo "<link href='styles/css/".$sysColor.".min.css' rel='stylesheet' type='text/css'>
";}?>
<!--[if lt IE 9]>
<script src="styles/js/html5shiv.min.js"></script>
<script src="styles/js/respond.min.js"></script>
<![endif]-->
<?PHP include("./languages/comments.inc.php");?>
<!-- <?PHP echo $tlicenseInfo3.": ".$firstname." ".$lastname;?> - <?PHP echo $tproduct;?>: <?PHP echo $productid;?> -->
</head>
<body class="login-body">

<?PHP include("./function/skin2.inc.php");?>
<div class="login-header1">
<a href="<?PHP echo $wsCreator2;?>" target="blank" class="login-logo1">
<img src="./images/<?PHP echo $adstyle1."/".$wsCreatorLogo2;?>" alt="<?PHP echo $wsCreator2Text1;?>">
</a>
</div>

<div id="login-pos1">

<div class="login-placeholder-mobil"></div>

<div class="login-box1">

<div class="login-title1"><i class="fa fa-info-circle userdat-icon1"></i> <?PHP echo $tpasserror;?></div>
<div class="ph15"></div>
<div class='logoff-content1'>
<div class="fwb resF"><?PHP echo $tdatasend3;?></div>
<div class="ph15"></div>
<div class=""><?PHP echo $tdatasend4;?></div>
<div class="ph25"></div>
</div>

</div><!-- close login-box1 -->

<div class="login-footer1">
<?PHP $privacylink=file_get_contents("./configure/privacy.inc.php");
if($privacylink != ""){echo "<a href=\"$privacylink\" target=\"blank\" class=\"login-link3\">".$tprivacy."</a> | ";}
?>
<a href="<?PHP echo $wsCreator1;?>" target="blank" class="login-link3"><?PHP echo $wsCreator1Text1;?></a>
</div>

<div class="ph150"></div>

</div><!-- close login-pos1 -->

<script src="styles/plugins/jQuery/jquery.min.js"></script>
<script src="styles/js/bootstrap.min.js"></script>

<?PHP 
$passX=time();
$passlost=password_hash('passX',PASSWORD_DEFAULT);
setcookie("pass_lost",$passlost,time()+3600);
$zz=mt_rand();
$zz=substr($zz, 1, 2);
$passZ=$passX * $zz;
$passCode=password_hash('passZ',PASSWORD_DEFAULT);

$saveCode="./configure/codes.inc.php";
$handle=fopen($saveCode, "w");
fwrite($handle,$passCode);
fclose($handle);
$oldumask = umask(0);
chmod($saveCode, 0644);
umask($oldumask);

$saveCode2="./configure/codes2.inc.php";
$handle=fopen($saveCode2, "w");
fwrite($handle,$passlost);
fclose($handle);
$oldumask = umask(0);
chmod($saveCode2, 0644);
umask($oldumask);

$header=$wcodemailheader1;
$header.=$wcodemailheader2;
$header.="FROM: ".$sysmail."\n";
if($wcodemailsubject == 1){
$subject= '=?UTF-8?B?'.base64_encode($tdatasend16).'?=';
}else{
if($wcodemailsubject == 2){
$subject= '=?iso-8859-15?B?'.base64_encode($tdatasend16).'?=';
}else{
$subject=$tdatasend3;
}}
$mailtext="
<font face=Arial size=2><b>$tdatasend5 $firstname $lastname,</b><br>
$tdatasend6 <b>".$_SERVER["HTTP_HOST"]."</b> $tdatasend6a<br>
<br>
$tdatasend7<br>
<a href='http://".$_SERVER["HTTP_HOST"]."/$wssiteL/$wssiteA/userdatX.php?pwCode=$passCode'>
http://".$_SERVER["HTTP_HOST"]."/$wssiteL/$wssiteA/userdatX.php?pwCode=$passCode
</a>
<br>
<br>
<b>$tdatasend8</b> $tdatasend9<br>
<br>
<b>$tdatasend10</b> $tdatasend11<br>
$tdatasend12<br>
<br>
<b>::. Message end .::</b><br>
______________________________________________________________________
<br>
</font>
<font face=Arial size=1>$tdatasend13: ".date("d.m.Y").", ".date("H:i:s")." $tdatasend14 - $tdatasend15: ".$_SERVER['REMOTE_ADDR']."</font><br>
<br>
";
@$send=mail($sysmail,$subject,$mailtext,$header);  // Mail send
?>

</body>
</html>